Subject: setup cygwin freeze
From: Ben Lawrence <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jul 2000 13:47:24 +1000

Hello, thanks Chris for your reply,
Before I downloaded gcc I downloaded cygwin with
setup cygwin
Unfortunately, when I do, the computer (windows nt) seems to freeze when it
tries to install cygwin.  I look up the processes and there's one called
Mcshield.exe that is locking up the cpu.  The only thing I can do is hit the
reset button because it won't allow me to end this task.

I had cygwin-B-20.1 before this but I thought I uninstalled it properly, even
running umount.exe to unmount everything.

I would be grateful for any advice,
Ben Lawrence
Centre for Magnetic Resonance
University of Queensland

Chris Faylor wrote:

> On Wed, Jul 05, 2000 at 12:53:32PM +1000, Ben Lawrence wrote:
> >I recently installed gcc-2.95.2-2.tar.gz with all the latest cygwin
> >utilities. However, gcc cannot find all the standard header files like
> >assert.h, math.h stdlib.h etc etc. and it appears they were not in the
> >original tar file.  What else should I be downloading?
>
> The newest version of the cygwin DLL and all of the system specific headers.
>
> setup cygwin
>
> cgf
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]